---
sidebar_label: FrameAddStyleTagOptions
---

# FrameAddStyleTagOptions interface

#### Signature:

```typescript
export interface FrameAddStyleTagOptions
```

## Properties

| Property | Modifiers             | Type   | Description                                           | Default |
| -------- | --------------------- | ------ | ----------------------------------------------------- | ------- |
| content  | <code>optional</code> | string | Raw CSS content to be injected into the frame.        |         |
| path     | <code>optional</code> | string | The path to a CSS file to be injected into the frame. |         |
| url      | <code>optional</code> | string | the URL of the CSS file to be added.                  |         |
